Name:           synce-trayicon
Version:        0.9.0
Release:        4%{?dist}
Summary:        Tray icon for use with gnome and synce

Group:          Applications/Communications
License:        GPL
URL:            http://synce.sourceforge.net/
Source0:        http://dl.sf.net/synce/synce-trayicon-0.9.0.tar.gz
Source1:        synce-trayicon.desktop
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  synce-devel
BuildRequires:  libgnomeui-devel
BuildRequires:  libgtop2-devel
BuildRequires:  libxml2-devel
BuildRequires:  gtk2-devel
BuildRequires:  desktop-file-utils

%description
%{summary}

%prep
%setup -q


%build
%configure --disable-static
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
#make install DESTDIR=$RPM_BUILD_ROOT
%makeinstall
%find_lang synce-trayicon

desktop-file-install \
  --vendor=fedora \
  --dir=$RPM_BUILD_ROOT%{_datadir}/applications \
  --add-category=X-Fedora \
  %{SOURCE1}

%clean
rm -rf $RPM_BUILD_ROOT


%files -f synce-trayicon.lang
%defattr(-,root,root,-)
%doc COPYING
%{_bindir}/synce-trayicon
%{_datadir}/synce/synce_trayicon_properties.glade
%{_datadir}/pixmaps/synce/*.png
%{_datadir}/applications/*

%changelog
* Wed Dec 14 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.0-4
- add dist
- fix desktop file

* Tue Dec 13 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.0-3
- add desktop file

* Mon Dec 12 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.0-2
- fix BR

* Tue Aug 23 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.9.0-1
- Initial Release
